/* **************************************************************************************
 	************************************************************************************
	WEBSITE NAME: 
	WEBSITE URL: 
	DESCRIPTION: 
	VERSION: 1.0
	AUTHOR: Adz Power Agencies
	AUTHOR URL: http://www.adzpower.com.au
	************************************************************************************
**************************************************************************************** */ 

body {
	margin: 0;
	padding: 0;
	font-family: 'Comfortaa', cursive;
	font-size: 14px;
	color: #7e7e7e;
}
h1, h2, h3, p {
	line-height:145%;
	}
h1 {
	color:#0e76bc;
	}

h1{padding:0 0 20px 0;margin:0;font-size:26px;color:#2e3192;font-weight:800;}

h2{margin:0;padding:0 0 20px 0;font-size:20px;color:#0e76bc;}

h3{margin:0;padding:0 0 20px 0;font-size:17px;color:rgba(0,0,0,0.75);font-weight:800;}

p, #content ul:not(.rig) li{font-size:14px;line-height:180%;padding:0 0 20px 0;margin:0;color:rgba(0,0,0,0.65);font-weight:600;}

p i{color:rgba(0,0,0,0.5);font-size:12px;}

#content ul:not(.rig) li{padding:2px 0 0 0;}

#content ul:not(.rig){padding:0 0 15px 25px;margin:0;}

a{text-decoration:none;color:#0e76bc;}

img {
	border:none;
	}
.imgright {
	float:right;
	margin:0 0 15px 20px;
	}
.clear {
	clear:both;
	}
/***** HEADER ********************************************************************** */
#header {
	width:100%;
	height:540px;
	background:url(images/header.jpg) bottom center no-repeat;
	background-size:cover;
	margin:0;
	padding:0;
	}
#header-white {
	width:100%;
	height:540px;
	background:url(images/curve.png) bottom right no-repeat;
	background-size:100% auto;
	}
#header-middle {
	width:100%;
	max-width:1100px;
	height:540px;
	margin:0 auto;
	/*padding-right:90px;*/
	background:url(images/tanks.png) bottom right no-repeat;
	background-size:72% auto;
	position:relative;
	}
.phone{
	position:absolute;
	right:40px;
	top:20px;
	font-size:20px;color:white;
	font-weight:bold;
}
.phone img{
	padding-right:5px;
	margin-bottom:-1px;
}
.phone a{
	color:white;
	text-decoration:none;
}
.phone a:hover{
	opacity:0.7;
}
#feature p {
	clear:both;
	float:left;
	width:38%;
	margin:60px 0 0 20px;
	color:#fff;
	font-size:24px;
	}
#feature img {
	padding-top:20px;
	}
#logo {
	float:left;
	width:291px;
	height:220px;
	padding-top:30px;
	}
#mobile-menu {
	display:none;
}
#menu {
	float:right;
	width: auto;
	height:50px;
	margin-top:60px;
	padding-right:20px;
	}
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	height:24px;
}
#menu li {
    display: inline;
	background:url(images/menu-separator.png) top right no-repeat;
	padding:5px 0;
}
#menu li a {
	color:#fff;
	text-decoration:none;
    margin: 0;
	padding: 0 12px 0 10px;
	}
#menu li:last-child {
	background:none;
	padding-right:10px;
	}
/***** CONTENT ********************************************************************** */
#content {
	width:100%;
	max-width:1130px;
	margin:0 auto;
	padding:30px 0px 60px 0px;
	line-height:145%;
	position:relative;
	}
#map {
	width:40%;
	height:90%;
	margin:0 15px 15px 15px;
	float:left;
	}	
#contact-form{
	width:287px;
	float:right;
	padding:10px 10px 10px 10px;
	background:#EDEDED;
	margin-bottom:15px;
}

form p{font-size:13px;font-weight:600;padding-bottom:0;}

input, textarea{
	width:100%;
	box-sizing:border-box;
	border:none;
	padding:7px;
	margin-top:5px;
	font-family: 'Comfortaa', cursive;
	color:rgba(0,0,0,0.7);
	font-size:13px;
	transition:.2s;
	line-height:150%;
}

textarea{height:75px;resize:none;}

input:focus, textarea:focus{border-left:7px solid #0e76bc;outline:none;}

input[type=submit]{
	background:#0e76bc;color:white;font-weight:500;
}

input[type=submit]:hover{
	cursor:pointer;
	opacity:0.8;
}

.failure p{padding:10px;background:red;width:100%;text-align:center;box-sizing:border-box;color:white;display:block;margin-top:0;font-weight:500;}

.success p{padding:10px;background:#0e76bc;width:100%;text-align:center;box-sizing:border-box;color:white;display:block;margin-top:0;font-weight:500;}

.captcha-cont{margin-bottom:15px;overflow:hidden;height:72px;}

.g-recaptcha{height:72px;transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:0 0;-webkit-transform-origin:0 0;}

.downloads{width:100%;display:flex;padding-bottom:15px;}

.download-single{flex:1;max-width:280px;background:rgba(0,0,0,0.1);transition:.4s;margin:10px 20px;padding:12px 0 8px 12px;}

.download-single:hover{background:#00aeef;}

.downloads .download-single:first-child{margin-left:0;}

.downloads .download-single:last-child{margin-right:0;}

#content .download-single img{width:100%;height:auto;max-width:none;}

#content .gallery{width:calc(100% + 20px);display:flex;flex-wrap:wrap;margin-left:-10px;}

#content .gallery a{flex:0 0 20%;padding:10px;box-sizing:border-box;position:relative;transition:.2s;}

#content .gallery a:before{content:"+";position:absolute;top:10px;bottom:10px;left:10px;right:10px;background:rgba(14,118,188, 0.6);opacity:0;transition:.4s;display:flex;align-items:center;justify-content:center;line-height:100%;color:white;font-size:60px;}

#content .gallery a:hover:before{opacity:1;}

#content .gallery a img{width:100%;height:100%;object-fit:cover;max-width:none;}

@media all and (max-width: 850px) {.download-single{margin:10px;}#content .gallery a{flex:0 0 25%;}}

@media all and (max-width: 600px) {.downloads{flex-direction:column;}.download-single{margin:10px 0;}#content .gallery a{flex:0 0 33.33%;}}

@media all and (max-width: 450px) {#content .gallery a{flex:0 0 50%;}}

/***** FOOTER ********************************************************************** */
#footer {
	background:#0e76bc;
	width:100%;
	padding:50px 100px;
	color:#9db1bf;
	text-align:center;
	position:relative;
	box-sizing: border-box;
	}
#footer img {
	padding:0 15px 20px 15px;
	}
#footer hr {
	width:100%;
	margin:30px auto;
	border-top:1px solid #4a8fbe;
	background-color:#4a8fbe;
	color:#4a8fbe;
	}
#footer a {
	color:#fff;
	}
	
.betacrete{position:absolute;right:100px;top:100px;width:175px;height:auto;}
/*********************************************************************************** */
/***** SCREEN RESIZES ********************************************************************** */	
@media all and (max-width: 1130px) {
#logo img {
	max-width:240px;
	height:auto;
	padding-left:30px;
	}
#feature p {
	margin:20px 0 0 20px;
	}
#content {
	width:90%;
	padding:30px 0px 60px 0px;
	}
#content img {
	max-width:50%;
	height:auto;
	}
#mobile-menu {
	display:none;
}

#footer img.betacrete{position:static;padding:30px 0 0 0;clear:both;}

}
@media all and (max-width: 850px) {

#header {
	height:auto;
	background-image: none;
	background-color:#0daaef;
	}
#header-white {
	height:auto;
	background-image: none;
	background-color:#0daaef;
	}
#header-middle {
	height:auto;
	padding-bottom:0;
	background-image: none;
	background-color:#0daaef;
}
.phone{
	position:static;
	font-size:16px;
	width:100%;
	text-align:center;
	padding:15px 0;
}
#mobile-menu {
	display:block;
	position: fixed;
	bottom:0;
	right:0;
	width:30px;
	height:30px;
	z-index:300;
	}
	
#menu{float:none;margin:0 auto;height:auto;padding-right:0;}
	
#menu ul{display:flex;flex-wrap:wrap;width:100%;height:auto;}
	
#menu li, #menu li:last-child{border:1px solid #0daaef;border-width:0 1px 1px 0;background:#2d86c1;flex:0 0 50%;width:auto;float:none;box-sizing:border-box;padding:0;font-size:13px;}
	
#menu li a {padding:12px 10px;display:block;box-sizing:border-box;width:100%;height:100%;transition:.4s;text-align:center;}
	
#menu li a:hover{background:#2e3192;}	
	
#logo{width:100%;float:none;margin:0;text-align:center;padding:20px 15px;box-sizing:border-box;height:auto;}
	
#logo img{width:100%;max-width:200px;height:auto;padding-left:0;}
	
#feature {
	display:none;
	}
img.linkbox {
	clear:both;
	float:none;
	max-width:100%;
	height:auto;
	}
.imgright {
	float:none;
	margin:0;
	}
#content {
	max-width:90%;
	}

#content img {
	max-width:100%;
	height:auto;
	clear:both;
	}
#map {
	width:100%;
	height:300px;
	margin:0 0 15px 0;
	float: none;
	}

#contact-form{
	clear:both;
	float:none;
	}
#footer p {
	max-width:97%;
	}
}
@media all and (max-width: 640px) {


	
}